Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-8PD

Zyxel ES3500-8PD-EU0101F Switch
SKU: ES3500-8PD-EU0101F

Zyxel ES3500-8PD, Gözetilmiş, L2

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Zyxel ES3500-8PD-EU0101F Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Maximální rychlost přenosu dat
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Počet měděných vstupů rychlého Ethernetu
8
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
LED indikátory komunikace
Ano
Napájecí připojení
Statické zabezpečení portů
Ano
Bezpečnost
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Podpora SSH/SSL
Ano
Velikost tabulky adres
Podpora rámců Jumbo
Ano
Webová správa
Ano
Barva produktu
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Filtrování MAC adresy
Ano
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
ES3500-8PD
GTIN EAN UPC
0115971049344,
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
ES3500-8PD
Řada produktů
Prodané trhy
GB, ES, SE, CH, BG
Datum přidání do systému
2012-10-04
Datum výroby
Kód produktu
ES3500-8PD-EU0101F
Omezování rychlosti
Ano
Stohovatelný
Ano
Podpora MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Podpora SSH SSL
Ano
Zyxel ES3500-8PD-EU0101F Switch